收藏
回答

蓝牙小程序对蓝牙硬件标准的要求

我司准备开发蓝牙小程序,请问微信小程序对蓝牙硬件有什么要求?支持BT4.0(GATT/FMP/PXP)的蓝牙可以吗?

最后一次编辑于  07-16
回答关注问题邀请回答
收藏